--
-- Table structure for table `egw_infolog`
--

CREATE TABLE IF NOT EXISTS `egw_infolog` (
  `info_id` int(11) NOT NULL auto_increment,
  `info_type` varchar(40) NOT NULL default 'task',
  `info_from` varchar(255) default NULL,
  `info_addr` varchar(255) default NULL,
  `info_subject` varchar(255) default NULL,
  `info_des` text,
  `info_owner` int(11) NOT NULL,
  `info_responsible` varchar(255) NOT NULL default '0',
  `info_access` varchar(10) default 'public',
  `info_cat` int(11) NOT NULL default '0',
  `info_datemodified` bigint(20) NOT NULL,
  `info_startdate` bigint(20) NOT NULL default '0',
  `info_enddate` bigint(20) NOT NULL default '0',
  `info_id_parent` int(11) NOT NULL default '0',
  `info_planned_time` int(11) NOT NULL default '0',
  `info_replanned_time` int(11) NOT NULL default '0',
  `info_used_time` int(11) NOT NULL default '0',
  `info_status` varchar(40) default 'done',
  `info_confirm` varchar(10) default 'not',
  `info_modifier` int(11) NOT NULL default '0',
  `info_link_id` int(11) NOT NULL default '0',
  `info_priority` smallint(6) default '1',
  `pl_id` int(11) default NULL,
  `info_price` double default NULL,
  `info_percent` smallint(6) default '0',
  `info_datecompleted` bigint(20) default NULL,
  `info_location` varchar(255) default NULL,
  `info_custom_from` tinyint(4) default NULL,
  `info_uid` varchar(255) default NULL,
  PRIMARY KEY  (`info_id`),
  KEY `egw_infolog_owner_responsible_status_startdate` (`info_owner`,`info_responsible`,`info_status`,`info_startdate`),
  KEY `egw_infolog_id_parent_owner_responsible_status_startdate` (`info_id_parent`,`info_owner`,`info_responsible`,`info_status`,`info_startdate`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=631 ;
